/*
 * (C) Copyright 2011 - 2015 Johnson Controls, Inc.
 *     Use or Copying of all or any part of this program, except as
 *     permitted by License Agreement, is prohibited.
 */
xSMP=SMP
xSCT=SCT
xSMP_SCT=SMP/SCT
xAdd=Add
xApplications=App(s)
xVersion=Version
xDefaultLanguage=Default Language
xDelete=Delete
xDownload=Download
xEdit=Edit
xLaunch=Launch
xLauncherVersion=Launcher Version
xApplicationName=Launcher
xMode=Mode
xDescription=Description
xDiscover=Discover
xCancel=Cancel
xOK=OK
xSuccess=Success
xFailure=Failure
xLow=Low
xMedium=Medium
xHigh=High
xDeviceFound=Application(s) found.
xDeviceNotFound=Application(s) not found.
xAddModeForDevice=Select Application(s) to add.
xProfilesExist={0} already added.
xProfileDidNotSave=Unable to save.
xAddDialog.Title=Add New
xIPAddressHostName=IP Address or Host Name:
xEditDialogTitle=Edit
xCreateShortcut=Create Shortcut
xInstalledResourceVersions=Installed Resources
xHelpAbout=Help/About
xAbout=About
xHelpFile=Open Help
xHelpFileError.Title=PDF Reader Required
xHelpFileError.Message=Install a PDF reader to view the help file.
xCurrentDescription=Current Description:
xNewDescription=New Description:
xSave=Save
xDefaultMemory=Default Memory Configuration
xHost=Host
xPort=Port
xProxy.selection=Proxy Selection
xProxyAutoConfig=Proxy Auto Config URL
xProxy.none=None
xProxy.manual=Manual
xProxy.autoConfig=Auto config script
xTest=Test
xProxyAutoConfigTestResults=Proxy Auto Config Results
xShowApplication=Show Application
xExit=Exit
xIPHostName=IP/Host Name
xOptionsDialog.Title=Options
xOptionsDialog.LauncherLaungage=Launcher Display Language
Frame.CloseButton.Tooltip=Close
Frame.MinimizeButton.Tooltip=Minimize
Frame.MaximizeButton.Tooltip=Maximize
Frame.RestoreButton.Tooltip=Restore Down
xDeleteDialog.Title=Confirm Delete
xDeleteDialog.Message=Are you sure you want to delete?
xAddDialog.Other.Description=Description:
xAddDialog.Other.URL=URL:
xUserName=User Name:
xPassword=Password:
xProxyCredentials=Proxy Credentials
xCommErrorDialog.Title=Communication Failure
xCommErrorDialog.Message=Communication failed: "{0}" is unavailable for {1}.
xCommFailureReason.Network=Check network connections.
xCommFailureReason.Proxy=Check proxy settings in Options.
xShortcutExists=Shortcut exists
xShortcutExistsMsg=A shortcut with this name already exists, do you want to replace it?
xURL=URL:
xMissingURL=Enter a URL
xInvalidURL=Invalid URL
xBookmark=Bookmark
xBookmarks=Bookmarks
xDefaultBrowser=Default Browser
xSelectBrowser=Select a Browser
xSelect=Select...
xSearch=Search
xMinToSysTray=Minimize to System Tray
xProcessComplete=Process Complete
xMissingResourceFile=Missing Resource File
xIncorrectVersion=The discovered application(s) are not supported for this operating system.
xPleaseEnterDescription=Enter a Description
xUpdate=Update
xProgress=Progress
xDownloadDialog.Download.MetasysVersion=Downloading Metasys version {0}
xDownloadDialog.Install.MetasysVersion=Installing Metasys version: {0}
xDownloadDialog.Install.LanguageFiles=Installing Metasys language(s): {0}
xQuickLaunch.InvalidArgsDialog.Title=Invalid Arguments
xQuickLaunch.InvalidArgsDialog.Message=Launch cannot proceed due to invalid arguments.
xUpdatesNeededDialog.Title=Updates Needed
xUpdatesNeededDialog.Message=The following updates are needed in order to launch:
xUpdatesNeededDialog.Message.MetasysVersion=Version: {0}
xUpdatesNeededDialog.Message.Language=Language(s): {0}
xUpdatesNeededDialog.ConfirmButton=Update Now
xOptionsDialog.AddNew.Header=Add New Dialog Box
xOptionsDialog.AddNew.SMPAutoSelect=Auto select SMP
xOptionsDialog.AddNew.SCTAutoSelect=Auto select SCT
xOptionsDialog.storage.header=Launcher Storage Location
xOptionsDialog.storage.allUsers=Shared between all users
xOptionsDialog.storage.singleUser=Private for individual user
xOptionsDialog.ImportMetasysVersion=Import Metasys version
xOptionsDialog.comms=Security Protocol
xOptionsDialog.comms.https=HTTPS Only
xLauncherUpgrade.Title=Launcher Upgrade Required
xLauncherUpgrade.Message=This site requires an upgrade to Launcher {0} or later in order to launch. Download the latest Launcher installer here:
xLanguageInstallFailed.Title=Language Install Failed
xLanguageInstallFailed.Message=The following language packs are not installed properly:<br><br>{0}<br>For more information, refer to the <i>Troubleshooting</i> section of the <i>Launcher Help</i>.